@import "globals.css";
@import "app.css";
@import "bootstrap.css";

.project-card-link .project-description {
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    transition: opacity 0.2s ease-in-out;
}

.project-details-box{
    opacity: 0.9;
}

.project-card-link:hover .project-details-box {
    height: 100% !important;
    justify-content: center !important;
    text-align: center !important;
    opacity: 0.9;
}

.project-card-link:hover .project-description {
    opacity: 1;
    max-height: 200px;
}